<button data-bookmark-type="bookmark" data-bookmark-button="" data-bookmark-status="0" data-id="2029663" data-bookmark-path="/minceur/recettes-minceur/petit-dejeuner-equilibre-mincir-32817" data-bookmark-init="true">
    <span class="bookmark bookmark-status-like">
        <svg viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="#bookmark"></use>
        </svg>
        <span class="bookmark-status-hover">
            <span class="plus">+</span>
        </span>
    </span>
    <span class="bookmark bookmark-status-liked">
        <svg viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="#bookmark-full"></use>
        </svg>
        <span class="bookmark-status-hover">
            <span class="minus">-</span>
        </span>
    </span>
</button>

<div class="tooltip">
    <span><span class="like-text">Enregistrer</span> dans mon carnet</span>
</div>
